Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004918 [JEDI VCL] 00 JVCL Components trivial always 2009-09-01 16:30 2009-10-03 16:30
Reporter Wonder Boy View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.37
Summary 0004918: TJVMemoryData.Locate
Description When I try to LOCATE an integer value and the result is FALSE, the function (LOCATE) goes to the last record, in earliers version like 3.30 this works fine!!
Additional Information Here goes an example
Tags No tags attached.
Attached Files rar file icon JVMemoryData_LOCATE.rar [^] (472,575 bytes) 2009-09-01 16:30

- Relationships

-  Notes
(0016232)
AHUser (developer)
2009-10-03 16:30

Fixed in SVN.

CompareBookmarks and BookmarkValid were broken.

- Issue History
Date Modified Username Field Change
2009-09-01 16:30 Wonder Boy New Issue
2009-09-01 16:30 Wonder Boy File Added: JVMemoryData_LOCATE.rar
2009-09-09 19:37 obones Status new => acknowledged
2009-10-03 16:30 AHUser Note Added: 0016232
2009-10-03 16:30 AHUser Status acknowledged => resolved
2009-10-03 16:30 AHUser Fixed in Version => Daily / SVN
2009-10-03 16:30 AHUser Resolution open => fixed
2009-10-03 16:30 AHUser Assigned To => AHUser


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker